.breadcrumb {
    margin-top: 0;
    float: left;
    color: #000;
    font-weight: bold;
    margin-bottom: 15px;
    width: 100%;
    text-align: left;
}

.logo {
    padding: 10px 0;
    float: left;
    margin-left: 20px;
}

#header {
    border: none;
    position: relative;
    height: auto;
    min-height: 175px;
}

.adv {
    margin-top: 15px;
}

.navbar {
    border-right: none;
}

.navbar a {
    padding: 17px 0;
}

@media (max-width: 1200px) {}

@media (min-width:992px) {
    .navbar {
        padding: 0;
    }
}

@media (max-width:480px) {
    .logo {
        padding: 10px 0;
        float: none;
        margin-left: 0;
    }

    #head-title {
        padding-top: 0;
    }

}